Bug 177155 - [68cat][c++][options] Dialog currently references 6.5 wiki.
[68cat][c++][options] Dialog currently references 6.5 wiki.
Product: usersguide
Classification: Unclassified
Component: CND
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: Vladimir Voskresensky
Depends on:
  Show dependency treegraph
Reported: 2009-11-18 21:46 UTC by esmithbss
Modified: 2010-04-07 12:53 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT

changed path to 6.9 page (1.15 KB, patch)
2010-04-05 14:59 UTC, sunbiz
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description esmithbss 2009-11-18 21:46:55 UTC

The No Compiler Dialog currently references a 6.5 wiki page for how to configure compiler in it's last line.

The current reference is http://www.netbeans.org/community/releases/65/cpp-setup-instructions.html
Comment 1 Jiri Kovalsky 2010-03-26 14:47:32 UTC
This issue was added to the list of NetFIX [1] candidates. If module owner does not agree, please speak up. Thanks!

[1] http://wiki.netbeans.org/NetFIXIssues
Comment 2 sunbiz 2010-03-26 17:42:07 UTC
I get this in the Build 100324-16ebd8d5afc8:

Visit http://netbeans.org/community/releases/68/cpp-setup-instructions.html for further assistance in installing and configuring a build environment.

So, it seems to be pointing to the latest document. Should be closed by the module owner or Jiri... I'll remove it from the NetFIX list
Comment 3 Jiri Kovalsky 2010-03-26 17:59:30 UTC
Vladimir, don't you want to close this issue then?
Comment 4 Vladimir Voskresensky 2010-03-27 05:51:48 UTC
Ok. Will check and fix
Comment 5 Vladimir Voskresensky 2010-03-27 05:54:33 UTC
I think it should be 69 for this release, isn't it?
but now we don't have page 
Comment 6 Jiri Kovalsky 2010-04-01 08:53:24 UTC
Great, so should this be fixed by Irina's team? Irina?
Comment 7 Irina Filippova 2010-04-01 09:06:16 UTC
Reassigning the issue to usersguide. 
Susan, can you please take a look and create the page for the 6.9 release?
Comment 8 Susan Morgan 2010-04-02 20:54:37 UTC
There is now a page for 
in the beta staging area, so the message should reference the link for Nb 6.9.
Comment 9 Vladimir Voskresensky 2010-04-05 07:31:03 UTC
Jiri, would it be fixed by NetFIX? 
Everything is ready and I'm ready to accept the fix.
Comment 10 sunbiz 2010-04-05 14:59:20 UTC
Created attachment 96688 [details]
changed path to 6.9 page
Comment 11 Vladimir Voskresensky 2010-04-06 11:48:31 UTC
sunbiz, thanks for the patch. 
Please, next time provide mercurial patch in git format (hg diff --git), not usual diff patch.
Comment 12 Quality Engineering 2010-04-07 04:47:00 UTC
Integrated into 'main-golden', will be available in build *201004070201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/da1b5ac9fa81
User: Vladimir Voskresensky <vv159170@netbeans.org>
Log: applying sunbiz patch #177155:  [68cat][c++][options] Dialog currently references 6.5 wiki
Comment 13 Jiri Kovalsky 2010-04-07 12:53:46 UTC
Excellent team effort, thank you everyone involved! :-)

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo